builddir = /build
pkgbuild_sha256sum = 7e9545e0c72914365cd556c5585e0cafb455fb059b29696e025df6a4b203d363
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
